Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# IORManip_Loader.h File Reference

`#include "ior_manip_export.h"`
`#include "tao/Object_Loader.h"`
`#include "ace/Service_Config.h"`
`#include "IORC.h"`

Include dependency graph for IORManip_Loader.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_IORManip_Loader
## Defines
#define | TAO_IORMANIP_SAFE_INCLUDE
## Variables
int | TAO_Requires_IORManip_Initializer = TAO_IORManip_Loader::Initializer ()

## Define Documentation

#define TAO_IORMANIP_SAFE_INCLUDE

## Variable Documentation

int TAO_Requires_IORManip_Initializer = TAO_IORManip_Loader::Initializer ()`[static]`